/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@font-face {
    font-family: IntervogueSoft-Regular;
    src: url('https://dev.tendtomygarden.com/wp-content/themes/hello-theme-child-master/assets/fonts/intervoguesoft-reg.ttf');
    font-weight: 400;
}

@font-face {
    font-family: IntervogueSoft-Medium;
    src: url('https://dev.tendtomygarden.com/wp-content/themes/hello-theme-child-master/assets/fonts/intervoguesoft-med.ttf');
    font-weight: 500;
}

@font-face {
    font-family: IntervogueSoft-Bold;
    src: url('https://dev.tendtomygarden.com/wp-content/themes/hello-theme-child-master/assets/fonts/intervoguesoft-bold.ttf');
    font-weight: 700;
}

@font-face {
    font-family: IntervogueSoft-Black;
    src: url('https://dev.tendtomygarden.com/wp-content/themes/hello-theme-child-master/assets/fonts/intervoguesoft-black.ttf');
    font-weight: 800;
}

@font-face {
    font-family: IntervogueSoft-Ultra;
    src: url('https://dev.tendtomygarden.com/wp-content/themes/hello-theme-child-master/assets/fonts/intervoguesoft-ultra.ttf');
    font-weight: 900;
}



/* Testimonials */

.testimonial_author img {max-width:56px;height:auto;}


/* Forms */
.form-dark-theme .gform-body .gform_fields .gform-field-label {
    color: #ffffff!important;
}
.form-dark-theme .gform-body .gform_fields .gform-field-label .gfield_required {color: #a6ef67!important;}